using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace demo
{
    public partial class Form3 : Form
    {
        public Form3()
        {
            InitializeComponent();
        }

        public string KeyOwner
        {
            get
            {
                return txtOwner.Text;
            }
        }

        public string Mobile
        {
            get
            {
                return txtMobile.Text;
            }
        }

        public string EndDate
        {
            get
            {
                return txtEndDate.Text;
            }
        }
    }
}
